export let tracking_enabled = window.gtag !== undefined

if(tracking_enabled) {
    // console.log('gtag', tracking_enabled)
}
else {
    console.log('tracking disabled')
}

export function track(...args) {
    if (tracking_enabled) {
        try {
            window.gtag('event', ...args)
        } catch (e) {
        }
    }
}
